## StickStyleSpec

Stick (cylinder) style specification

View Source GLModel.ts, line 3166

# Members

Type: `ColorSpec`

#### # color Optional

fixed coloring, overrides colorscheme

View Source GLModel.ts, line 3189

Type: `ColorschemeSpec`

#### # colorscheme Optional

colorscheme to use on atoms

View Source GLModel.ts, line 3184

Type: `boolean`

#### # hidden Optional

do not show sticks

View Source GLModel.ts, line 3169

Type: `number`

#### # opacity Optional

opacity (zero to one), must be the same for all atoms in a model

View Source GLModel.ts, line 3194

Type: `number`

#### # radius Optional

radius of stick

View Source GLModel.ts, line 3174

Type: `boolean`

#### # singleBonds Optional

draw all bonds as single bonds

View Source GLModel.ts, line 3179